/*#1dbde6 turquise*/
/*#F5F5F5 grey*/
/*#F0F8FF white*/

.space {
	padding-top: 50px;
}
/*
.gallery {
	max-width: 1250px;
	margin: auto auto 150px;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	padding: 20px;
	gap: 10px;
}
.gallery img {
	vertical-align: top;
	max-width: 400px;
	height: auto;
}*/


.gallery {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-rows: 200px;
  gap: 15px;
  padding: 20px;
  max-width: 1250px;
  margin: auto;
}
.item {
  position: relative;
  overflow: hidden;
}
.item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  transition: transform 0.4s ease;
}
/* Different sizes */
.large {
  grid-column: span 2;
  grid-row: span 2;
}
.vertical {
  grid-row: span 2;
}
.horizontal {
  grid-column: span 2;
}
.item:hover img {
  transform: scale(1.05);
}
.gallery .background {
	background-color: #F5F5F5;
	margin-top: -215px;
	grid-row: span 1;
	z-index: -100;
}



@media (max-width: 900px) {
  .gallery {
    grid-template-columns: repeat(2, 1fr);
    grid-auto-rows: 180px;
  }
  .large {
    grid-column: span 2;
    grid-row: span 2;
  }
  .horizontal {
    grid-column: span 2;
  }
}
@media (max-width: 600px) {
  .gallery {
    grid-template-columns: 1fr;
    grid-auto-rows: 250px;
    padding: 20px;
  }
  .large,
  .vertical,
  .horizontal {
    grid-column: span 1;
    grid-row: span 1;
  }
  .background {
    display: none;
  }
}
